HBuilderX与手机SDK版本不匹配问题

HBuilderX与手机SDK版本不匹配问题

1.云打包app后,手机启动App后会出现以下问题:

《HBuilderX与手机SDK版本不匹配问题》
2.找到问题所在,需要去uniapp源码中的manifest.json中找到【源码视图】

《HBuilderX与手机SDK版本不匹配问题》
3.找到”app-plus” 在其下面添加:

 "compatible": {  
    "ignoreVersion": true;
     //true表示忽略版本检查提示框,HBuilderX1.9.0及以上版本支持  
	},

这样就可以完美搞定手机app启动所出现的问题。

    原文作者:会做梦的辣条鱼
    原文地址: https://blog.csdn.net/weixin_44794123/article/details/115757499
    本文转自网络文章,转载此文章仅为分享知识,如有侵权,请联系博主进行删除。
点赞